/* BEGIN BIO-LISTING CSS ----------------------------------------> */


.bioList > ul.results_list,
.bioList > ul.results_list > li
{
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
}

.bioList > ul.results_list
{
	display: grid;
	grid-gap: min(8vw, 80px);
	grid-row-gap: 0;
}

.bioList > ul.results_list > li
{
	display: flex;
	align-items: center;
	gap: 28px;
	margin-top: -1px;
	padding: 20px 0px;
	box-sizing: border-box;
	border-top: 1px solid #DADADA;
	border-bottom: 1px solid #DADADA;
	color: #323232;
}

#subContent .slimTile .bioList > ul.results_list > li
{
	margin-top: -1px;
	margin-bottom: 0;
}


#subContent .slimTile .bioList 
{
	margin-bottom: 2.5rem;
}

/*
 If you're looking to make the image a 'tile'
 and you need the entire background to click to the
 bio profile, yet you have an edit icon, email,
 phone, and office link on there, use the following
 linkmask field with psuedo css to make the link mask.

 See: 'linkmask' in lib/AttorneySearch/Local.php

.bioList > ul.results_list > li:hover > div
{
	pointer-events: none;
}

.bioList > ul.results_list > li:hover > div a
{
	pointer-events: auto;
}

.bioList > ul.results_list > li .linkmask a:after
{
	content: '';
	display: block;
	position: absolute;
	z-index: -1;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
*/

.bioList .photo
{
	flex-shrink: 0;
	position: relative;
	width: 130px;
	height: 130px;
	overflow: hidden;
	background: #fff;
}

.slimTile .bioList .photo
{
	width: 130px;
	height: 130px;
}

.bioList .photo img
{
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/*
.bioList > ul.results_list > li:is(:hover,:focus-within) .photo a:not(.sp_class) img,
.bioList > ul.results_list > li .photo a:focus:not(.sp_class) img
{
	transform: scale(1.04);
	opacity: 0.8;
}
*/

.bioList > ul.results_list > li .title,
.bioList > ul.results_list > li .title a
{
	color: #444;
}

.bioList > ul.results_list > li .title
{
	--min-margin-bottom: 0;
	--max-margin-bottom: 0;
	--min-margin-top: 0;
	--max-margin-top: 0;
	--min-font-size: 28;
	--max-font-size: 36;
	font-weight: 500;
	line-height: 1.1;
	letter-spacing: 0.72px;
}

.slimTile .bioList > ul.results_list > li .title
{
	--min-font-size: 18;
	--max-font-size: 22;
}

.bioList > ul.results_list > li .title a:is(:hover,:focus)
{
	color: #306095;
	color: #00A1C0;
}

.bioList > ul.results_list > li .position
{
	margin-bottom: 18px;
	font-size: 1.1rem;
	font-weight: 500;
	line-height: 1.1;
}

.slimTile .bioList > ul.results_list > li .position
{
	margin-bottom: 0;
	margin-top: 6px;
}

.bioList > ul.results_list > li .office
{
	position: relative;
	margin: 10px 0 0 31px;
	line-height: 1.2;
}

.bioList > ul.results_list > li .office:before
{
	content: '';
	display: block;
	position: absolute;
	left: -31px;
	background-color: var(--brand-light-blue);
	mask-image: url('../i/icon-pin.svg');
	mask-size: 13px 18px;
	mask-position: center center;
	mask-repeat: no-repeat;
	width: 13px;
	height: 18px;
	margin-right: 18px;
}

.bioList > ul.results_list > li .office a
{
	color: #323232;
}

.bioList > ul.results_list > li .office a:is(:hover,:focus)
{
	color: var(--brand-dark-blue);
	color: #00A1C0;
}

.slimTile .bioList .office
{
	display: none;
}

.bioList > ul.results_list > li .contact > div:not(:empty)
{
	display: block;
	margin: 8px 0;
}

.slimTile .bioList > ul.results_list > li .contact > div:not(:empty)
{
	display: inline-block;
}

.bioList > ul.results_list > li .contact > div a
{
	color: #323232;
}

.bioList > ul.results_list > li .contact > div a:is(:hover,:focus)
{
	color: var(--brand-dark-blue);
	color: #00A1C0;
}

.slimTile .bioList .contact .vcard
{
	display: none !important;
}

.bioList > ul.results_list > li .phone a:before
{
	content: '';
	display: inline-block;
	background-color: var(--brand-light-blue);
	mask-image: url('../i/icon-phone.svg');
	mask-size: 13px 14px;
	mask-position: center center;
	mask-repeat: no-repeat;
	width: 13px;
	height: 14px;
	margin-right: 18px;
}

.bioList > ul.results_list > li .email a:before
{
	content: '';
	display: inline-block;
	background-color: var(--brand-light-blue);
	mask-image: url('../i/icon-email.svg');
	mask-size: 16px 11px;
	mask-position: center center;
	mask-repeat: no-repeat;
	width: 16px;
	height: 11px;
	margin-right: 18px;
}

.slimTile .bioList > ul.results_list > li .phone a,
.slimTile .bioList > ul.results_list > li .email a
{
	font-size: 0;
	color: transparent;
}

.slimTile .bioList > ul.results_list > li .phone + .email
{
	margin-left: 10px;
}

@media (min-width: 551px)
{
	.bioList > ul.results_list
	{
		grid-template-columns: repeat(auto-fill, minmax(550px, 1fr));
	}

	.slimTile .bioList > ul.results_list
	{
		grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
	}
}

@media (min-width: 1025px)
{
	.bioList .photo
	{
		width: 260px;
		height: 260px;
	}
}

/* END BIO-LISTING CSS ------------------------------------------> */